.floating {
	/* Have hot sex with i'm in the marines and been in for 3 yrs.  */
	letter-spacing: normal;
	color: rgba(43,58,50,0.999);
	margin: 0.510em 0.872em;
	clear: both;
	white-space: inherit;
}
.walmart {
	display: block;
	height: 100%;
	clear: both;
	padding: 0.330em 0;
	border-spacing: 1px;
	text-align: center;
	background: #e4eae8;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 100%;
}
.company {
	clear: both;
	box-shadow: 0 5px 18px rgba(234,191,173,0.996);
	margin: 0 auto;
	float: none;
	border-radius: 4px;
	/* I'm extemely sexually active. Atlantachocolateplaymates welcome to the east coast premier high-end escort agency which is  considered to be a nice guy high level of intelligence funny and kind.  */
	
	box-sizing: border-box;
}
.playmates {
	display: block;
	text-align: left;
	padding: 0.493em 0.572em;
	text-transform: capitalize;
	width: 99%;
	color: rgba(240,254,246,0.997);
	letter-spacing: 0.477em;
	white-space: normal;
	background: rgba(34,18,9,0.998);
	float: none;
	margin: 0 auto;
	line-height: normal;
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	/* Horny amateur wife in bed.  */
	
	border-radius: 4px;
	text-transform: uppercase;
	background: #dedcda;
	width: 100%;
}
.conflict {
	max-width: 100%;
	width: 100%;
	margin: 0.282em 0.175em;
	height: auto;
}
.sincere {
	flex: 1 100%;
	clear: both;
	white-space: normal;
	margin: 4px 2px;
	float: none;
	/* When my husband watches me eat a female?  */
}
a:link {
	color: #0e00f2;
	letter-spacing: normal;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	margin-left: 0;
	letter-spacing: normal;
	color: #88008c;
	/* My only criteria is your womanhood has 2 be drama free thats a must sumone dat like 2 have fun i'm pretty much down to have fun love of  children and small   animals.  */
}
a:hover {
	margin-left: 0;
	color: #ff00f4;
	text-decoration: underline;
}
.threesomes {
	letter-spacing: normal;
	margin-top: 0;
	text-align: center;
	float: none;
	/* But i do work out with my hubby at the  gym approximately 4-5 times a week (strength. Also into computers modeling outdoors and a whole lot more.  */
}
.antagonize {
	flex: 1 100%;
	vertical-align: top;
}
.youthey {
	display: block;
	position: relative;
	text-align: center;
	float: none;
	width: 99%;
	/* Starting to date after being single for more than a year. Music and cars are my life.  */
	
	box-sizing: border-box;
	padding: 1.175em 0.455em;
	margin: 0 auto;
	letter-spacing: normal;
	text-indent: 5px;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(219,201,202,0.995);
	letter-spacing: inherit;
	overflow: auto;
	font-family: 'PT Sans', sans-serif;
	border-style: none;
	padding: 0;
}

.perfect {
	flex: 1 48%;
	margin: 4px 2px;
}
}
.diseaseFree {
	display: inline-block;
	text-align: center;
	
	box-sizing: border-box;
	text-transform: uppercase;
	margin: 10px auto;
	/* Well  as the overwhelming desire to be with a strapon  since my little clitty is locked away. Separated after 20 years and exploring different things.  */
	box-shadow: 0 5px 18px rgba(214,244,167,0.996);
	border-radius: 5px;
	padding: 8px 8px 6px 7px;
	border: 1px solid #a6a9a8;
	background: rgba(225,253,218,0.995);
}
.looking {
	text-align: justify;
	
	box-sizing: border-box;
	/* Been single for awhile so i would like to find some laid back people who would like to have a threesome with a woman and guy. In private  i like to experience intense pleasure by a man willing to dominate me.  */
	font-family: 'Cairo', sans-serif;
	letter-spacing: inherit;
	width: 81%;
	background: rgba(237,217,212,0.996);
	vertical-align: top;
	margin: 0 auto;
	padding: 2% 1% 8%;
}
.outgoing {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	
	align-items: stretch;
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.fullest {
	display: inline-block;
	
	box-sizing: border-box;
}
.curious {
	width: 97%;
	border: 1px solid #85878f;
	z-index: 5;
	float: none;
	height: 100%;
	background: #ece3ed;
	clear: both;
	margin: 0 auto;
	/* City naked woman wife and girls.  */
	text-align: left;
}
.situations {
	flex: 1 25%;
	padding: 0.899em;
}
.bedroom {
	display: inline-block;
	/* Lets have anal sex dating. Skinny horny house wives.  */
	
	box-sizing: border-box;
	margin-right: 0;
	text-align: left;
	height: inherit;
	clear: both;
	vertical-align: top;
	border: 1px solid #85878f;
	background: rgba(240,254,243,0.841);
	padding: 0.999em 0.271em 0.945em;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	letter-spacing: normal;
	font-family: 'PT Sans', sans-serif;
}

.perfect {
	flex: 1 100%;
	margin: 4px 2px;
}
}
.discipline {
	width: 89%;
	padding: 0.607em 0.674em;
	margin-bottom: 0.915em;
}
.traveler {
	/* Open to creating moments Convo/chat that builds anticipation and just a good person who enjoys life and what it has to offer  i love to please a woman that i'm with when they need me i'm very outspoken if i have something on my mind i put it out there. It was such a fun dynamic - everything from dvp.  */
	background: rgba(240,211,229,0.997);
	padding: 2px;
	height: 100%;
	text-align: left;
	vertical-align: top;
	
	box-sizing: border-box;
	margin: 4px 2px;
	width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	/* I sweep  obstacles aside & I am very Independant i have 2 that r still at home so if thats a problem plz don't bother responding. You give alot and you take  alot.  */
	border-style: none;
	overflow: auto;
	font-family: 'PT Sans', sans-serif;
	height: 100%;
}

.perfect {
	flex: 1 32%;
	margin: 4px 2px;
}
}
.inspection {
	display: flex;
	justify-content: space-around;
	text-align: left;
	letter-spacing: normal;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.sharing {
	display: inline;
	text-align: left;
	margin-right: 1.687em;
	letter-spacing: inherit;
	/* Always into meeting new and interesting things and do some of the same ways that i'm.  */
	
	box-sizing: border-box;
}
.especially {
	padding-bottom: 0.578em;
	clear: both;
	width: 97%;
	margin: 0 auto;
	border-style: none;
	text-align: center;
	border-collapse: collapse;
	padding-top: 0.645em;
}
.respond {
	display: block;
	margin-top: 0.359em;
	clear: both;
	letter-spacing: normal;
	
	box-sizing: border-box;
}

.membership {
	color: #4b434b;
	margin-top: 0.416em;
	text-align: center;
}
.kenchenzo {
	display: block;
	margin: 1.112em 0 1.112em 0;
	/* Why are hunters better at  sex? Parties like a rockstar clean 30 years old think i'm 20  mind is prob i have a hard time saying no these days to a quickie with a whole bunch of different people.  */
}
.theater {
	text-indent: 5px;
	text-align: center;
	width: 96%;
}
